#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Jun 20 08:00:37 UTC 2021
maven-metadata-papermc.xml.lastUpdated=1624175882785
maven-metadata-enginehub.xml.error=
maven-metadata-maven-djytw.xml.error=
maven-metadata-sponge.xml.lastUpdated=1624175883892
maven-metadata-viaversion.xml.error=
maven-metadata-mojang.xml.error=
maven-metadata-spigot-repo.xml.error=
maven-metadata-viaversion-repo.xml.lastUpdated=1624175882900
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-mojang.xml.lastUpdated=1624175882968
maven-metadata-velocity.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1624175882779
maven-metadata-enginehub.xml.lastUpdated=1624175882769
maven-metadata-viaversion.xml.lastUpdated=1624175882868
maven-metadata-velocity.xml.lastUpdated=1624175883128
maven-metadata-jitpack.io.xml.lastUpdated=1624175882506
maven-metadata-viaversion-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1624176037472
maven-metadata-maven-djytw.xml.lastUpdated=1624175882587
maven-metadata-jitpack.io.xml.error=
